=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 
 Package: open-xchange-gui-help-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 6.22.2)
+Depends: ${misc:Depends}, open-xchange-core (>= 6.22.3)
 Description: Open-Xchange GUI Help Server Plug-In.
 
 Package: open-xchange-gui-help-plugin-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.3)
 Description: Open-Xchange GUI Help Plug-In.
