## open-xchange-gui-help-plugin 6.22.5

=== debian/changelog ===
open-xchange-gui-help-plugin (6.22.5-5) stable; urgency=low

  * Fifth candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 20 Nov 2013 11:39:41 +0100

open-xchange-gui-help-plugin (6.22.5-4) stable; urgency=low

  * Fourth candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 15 Nov 2013 13:53:39 +0100

open-xchange-gui-help-plugin (6.22.5-3) stable; urgency=low

  * Third candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 07 Nov 2013 09:51:38 +0100

open-xchange-gui-help-plugin (6.22.5-2) stable; urgency=low

  * Second candidate for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 23 Oct 2013 10:07:38 +0200

open-xchange-gui-help-plugin (6.22.5-1) stable; urgency=low

  * First sprint increment for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 10 Oct 2013 17:53:13 +0200

open-xchange-gui-help-plugin (6.22.5-0) unstable; urgency=low

  * prepare for 6.22.5 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 20 Sep 2013 16:33:24 +0200

open-xchange-gui-help-plugin (6.22.4-14) stable; urgency=low

  * Build for patch 2013-11-19

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 18 Nov 2013 11:06:23 +0100

open-xchange-gui-help-plugin (6.22.4-13) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 11 Nov 2013 17:37:18 +0100
