## open-xchange-gui-help-plugin 6.22.10

=== debian/control ===
Source: open-xchange-gui-help-plugin
Section: web
Priority: optional
Maintainer: Carsten Hoeger <choeger@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-gui-help-plugin
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 6.22.10)
Description: Open-Xchange GUI Help Server Plug-In.

Package: open-xchange-gui-help-plugin-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.10)
Description: Open-Xchange GUI Help Plug-In.
