## open-xchange-gui-help-plugin 6.22.13

=== debian/changelog ===
open-xchange-gui-help-plugin (6.22.13-5) stable; urgency=low

  * Second release candidate for 6.22.13 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 25 Nov 2016 16:09:47 +0100

open-xchange-gui-help-plugin (6.22.13-4) stable; urgency=low

  * First release candidate for 6.22.13 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 24 Nov 2016 17:08:18 +0100

open-xchange-gui-help-plugin (6.22.13-3) stable; urgency=low

  * Third preview for 6.22.13 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 15 Nov 2016 15:50:52 +0100

open-xchange-gui-help-plugin (6.22.13-2) stable; urgency=low

  * Second preview for 6.22.13 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Sat, 29 Oct 2016 10:40:12 +0200

open-xchange-gui-help-plugin (6.22.13-1) stable; urgency=low

  * First preview of 6.22.13 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 14 Oct 2016 13:49:11 +0200

open-xchange-gui-help-plugin (6.22.13-0) unstable; urgency=medium

  * prepare for 6.22.13 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 12 Sep 2016 16:04:19 +0200
