## open-xchange-gui-help-plugin 7.0.1

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: open-xchange-gui-help-plugin
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-core (>= 7.0.0)
+Depends: ${misc:Depends}, open-xchange-core (>= 7.0.1)
 Description: Open-Xchange GUI Help Server Plug-In.
